.swiper-container1 {
  width: 2000px;
  position: relative;
  left: 50%;
  top: 0;
  margin-left: -1000px;
}
.swiper-container1 .swiper-slide {
  width: 100%;
  position: relative;
}
.swiper-container1 a {
  width: 100%;
  height: 100%;
  display: block;
}
.swiper-container1 h2 {
  width: 100%;
  text-align: center;
  font-size: 78px;
  font-weight: normal;
  position: absolute;
  top: 15%;
  left: 0;
}
.swiper-container1 h2 a {
  color: #fff;
}
.swiper-container1 img {
  display: block;
  width: 100%;
}
.swiper-container1 .swiper-pagination1 {
  width: 1200px;
  height: 30px;
  position: absolute;
  left: 50%;
  bottom: 40px;
  margin-left: -600px;
  z-index: 2;
  text-align: right;
}
.swiper-container1 .swiper-pagination-bullet,
.swiper-container1 .swiper-pagination-switch {
  width: 30px;
  height: 30px;
  border-radius: 0;
  display: inline-block;
  margin-left: 20px;
  background: #fff;
  line-height: 30px;
  text-align: center;
  color: #4678bc;
  opacity: 1;
}
.swiper-container1 .swiper-pagination-bullet-active,
.swiper-container1 .swiper-active-switch {
  background: #4678bc;
  color: #fff;
}
.moudel {
  padding-top: 20px;
  padding-bottom: 20px;
}
.moudel1 .container {
  overflow: hidden;
}
.moudel1 .left {
  width: 455px;
  height: 340px;
  float: left;
  margin-right: 20px;
}
.moudel1 .center {
  width: 385px;
  height: 340px;
  float: left;
  margin-right: 20px;
}
.moudel1 .right {
  width: 320px;
  height: 340px;
  float: right;
}
.swiper-container2 {
  width: 100%;
  height: 100%;
}
.swiper-container2 .swiper-slide {
  position: relative;
}
.swiper-container2 .swiper-slide img,
.swiper-container2 .swiper-slide a {
  display: block;
  width: 100%;
}
.swiper-container2 .swiper-slide .text {
  width: 100%;
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  left: 0;
  bottom: 0;
}
.swiper-container2 .swiper-slide span {
  padding-right: 100px;
  color: #fff;
  font-size: 16px;
  height: 40px;
  line-height: 40px;
  display: block;
  padding-left: 10px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.swiper-container2 .swiper-pagination2,
.swiper-container2 .swiper-container-horizontal > .swiper-pagination-bullets {
  width: 100px;
  left: auto;
  height: 18px;
  position: absolute;
  right: 0;
  bottom: 10px;
  z-index: 9;
  text-align: center;
}
.swiper-container2 .swiper-pagination-switch,
.swiper-container2 > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 4px;
}
.swiper-container2 .swiper-pagination-switch,
.swiper-container2 .swiper-pagination-bullet {
  display: inline-block;
  height: 8px;
  width: 8px;
  opacity: 1;
  border-radius: 50%;
  background: #fff;
  cursor: pointer;
}
.swiper-container2 .swiper-pagination-bullet-active,
.swiper-container2 .swiper-active-switch {
  background: #509ce0;
}
.moudel2 {
  background: #f5f5f6;
}
.moudel2 .title1 {
  margin-bottom: 12px;
}
.moudel2 .container {
  overflow: hidden;
}
.moudel2 .left {
  width: 616px;
  float: left;
}
.moudel2 .videoWrap {
  width: 100%;
  height: 344px;
  position: relative;
  overflow: hidden;
}
.moudel2 .videoWrap video {
  width: 100%;
  height: 100%;
  display: none;
}
.moudel2 .videoWrap .imgbg {
  width: 100%;
  height: 100%;
  display: none;
}
.moudel2 .videoWrap .imgbg img {
  display: block;
  width: 100%;
}
.moudel2 .videoWrap .imgbtn {
  width: 106px;
  height: 106px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: -53px;
  margin-left: -53px;
  z-index: 999;
  cursor: pointer;
  display: none;
}
.moudel2 .videoWrap .imgbtn img {
  display: block;
  width: 100%;
}
.moudel2 .right {
  width: 510px;
  padding-top: 25px;
  padding-right: 22px;
  height: 368px;
  float: right;
  background: #e2e9ee;
}
.moudel2 .right img {
  display: block;
  width: 100%;
}
.moudel2 .right .title3 {
  font-size: 18px;
  color: #000;
  margin-bottom: 25px;
  padding-left: 15px;
}
.moudel3 .container {
  overflow: hidden;
}
.swiper-container3 {
  height: 328px;
  overflow: hidden;
}
.swiper-container3 .swiper-slide {
  position: relative;
}
.swiper-container3 a {
  background: rgba(0, 0, 0, 0.5);
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.swiper-container3 a:hover {
  background: rgba(36, 104, 223, 0.5);
}
.swiper-container3 img {
  display: block;
}
.swiper-container3 span {
  display: block;
  font-size: 24px;
  text-align: center;
  color: #fff;
}
.swiper-container3 .img_bg {
  width: 100%;
}
.swiper-container3 .img_icon {
  margin: 66px auto 100px;
}
.moudel4 .container {
  overflow: hidden;
}
.moudel4 .left {
  width: 420px;
  height: 340px;
  float: left;
  margin-right: 20px;
}
.moudel4 .center {
  width: 420px;
  height: 340px;
  float: left;
  margin-right: 20px;
}
.moudel4 .right {
  width: 320px;
  height: 340px;
  float: right;
  border: 1px solid #c8d7da;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.moudel4 .right .title1 {
  margin-bottom: 20px;
}
.moudel4 .erweima {
  margin: 0 30px 10px;
  overflow: hidden;
  height: 133px;
}
.moudel4 .erweima img {
  display: block;
}
.moudel4 .erweima .arrowCon {
  width: 110px;
  padding-top: 20px;
  float: left;
}
.moudel4 .erweima .arrowCon span {
  font-size: 18px;
  color: #304489;
  margin-bottom: 10px;
  display: block;
}
.moudel4 .erweima .imgCon {
  width: 133px;
  height: 100%;
  overflow: hidden;
  float: right;
}
.moudel4 .erweima .imgCon img {
  width: 100%;
}
.moudel4 p {
  overflow: hidden;
  line-height: 30px;
  font-size: 16px;
  color: #333;
  padding-left: 30px;
  padding-right: 30px;
}
.moudel4 p span {
  float: left;
}
.moudel4 p span + span {
  width: 210px;
}
.isIE9 .swiper-container3 .swiper-slide {
  border-right: 1px solid #fff;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

@media (max-width: 767px) {
  .swiper-container1 {
    width: 100%;
    height: 4rem;
    left: 0;
    top: 0;
    margin-left: 0;
  }
  .swiper-container1 h2 {
    font-size: .4rem;
    top: 40%;
    text-align: right;
    left: 0;
    font-weight: bold;
  }
  .swiper-container1 h2 a {
    display: inline;
    padding-right: 0.5rem;
  }
  .swiper-container1 img {
    height: 4rem;
  }
  .swiper-container1 .swiper-pagination1 {
    width: 100%;
    height: .4rem;
    left: 60%;
    bottom: .4rem;
    margin-left: 0;
  }
  .swiper-container1 .swiper-pagination-bullet,
  .swiper-container1 .swiper-pagination-switch {
    width: .4rem;
    height: .4rem;
    margin-left: .2rem;
    line-height: .4rem;
    float: left;
  }
  .swiper-container1 .swiper-pagination-bullet-active,
  .swiper-container1 .swiper-active-switch {
    background: #4678bc;
    color: #fff;
  }
  .moudel {
    padding-top: .2rem;
    padding-bottom: .2rem;
  }
  .moudel1 .left {
    display: none;
  }
  .moudel1 .center {
    width: 100%;
    height: 6.8rem;
    margin-right: .2rem;
  }
  .moudel1 .title1 {
    margin-bottom: .2rem;
  }
  .moudel1 .title1 span {
    padding: .12rem .2rem;
    font-size: .36rem;
    margin-bottom: -2px;
  }
  .moudel1 .title1 .more {
    height: .72rem;
    line-height: .72rem;
    right: .2rem;
    top: 0;
  }
  .moudel1 .ul01 li {
    padding-right: 2rem;
    line-height: .72rem;
    padding-left: .2rem;
  }
  .moudel1 .ul01 .link {
    height: .72rem;
    font-size: .3rem;
  }
  .moudel1 .ul01 .time {
    padding-right: .2rem;
  }
  .moudel1 .right {
    float: left;
    width: 100%;
    height: 6.8rem;
  }
  .moudel2 .left {
    width: 100%;
  }
  .moudel2 .left .title1 {
    margin-bottom: .24rem;
  }
  .moudel2 .left span {
    padding: .12rem .2rem;
    font-size: .36rem;
  }
  .moudel2 .left .more {
    height: .72rem;
    line-height: .72rem;
    right: .2rem;
    top: 0;
  }
  .moudel2 .left .videoWrap {
    height: 4rem;
  }
  .moudel2 .left .videoWrap .imgbtn {
    width: 1.06rem;
    height: 1.06rem;
    left: 50%;
    top: 50%;
    margin-top: -0.53rem;
    margin-left: -0.53rem;
  }
  .moudel2 .right {
    width: 100%;
    padding-top: .5rem;
    padding-right: .44rem;
    height: 3.68rem;
    float: left;
  }
  .moudel2 .right .title3 {
    font-size: .36rem;
    margin-bottom: .5rem;
    padding-left: .3rem;
  }
  .moudel2 .right .title3 .red {
    margin-left: .2rem;
  }
  .moudel3 .title2 {
    width: 1.6rem;
    padding-left: 1.06rem;
    margin-bottom: .4rem;
  }
  .moudel3 .title2 img {
    width: .5rem;
    height: .5rem;
    left: 0;
    top: 50%;
    margin-top: -0.25rem;
  }
  .moudel3 .title2 span {
    font-size: .4rem;
  }
  .moudel3 .swiper-container3 {
    height: 4rem;
  }
  .moudel3 .swiper-container3 .img_bg {
    height: 100%;
  }
  .moudel3 .swiper-container3 .img_icon {
    margin: .66rem auto .4rem;
  }
  .moudel3 .swiper-container3 span {
    font-size: .36rem;
  }
  .moudel4 .left {
    width: 100%;
    height: 6.8rem;
    margin-right: .4rem;
  }
  .moudel4 .center {
    width: 100%;
    height: 6.8rem;
    margin-right: .4rem;
  }
  .moudel4 .right {
    width: 100%;
    height: 6.8rem;
    float: left;
  }
  .moudel4 .right .title1 {
    margin-bottom: .4rem;
  }
  .moudel4 .erweima {
    margin: 0 .6rem .2rem;
    height: 2.66rem;
  }
  .moudel4 .erweima .arrowCon {
    width: 2.2rem;
    padding-top: .4rem;
  }
  .moudel4 .erweima .arrowCon span {
    font-size: .36rem;
    margin-bottom: .2rem;
  }
  .moudel4 .erweima .imgCon {
    width: 2.66rem;
  }
  .moudel4 .title1 {
    margin-bottom: .2rem;
  }
  .moudel4 .title1 span {
    padding: .12rem .2rem;
    font-size: .36rem;
  }
  .moudel4 .title1 .more {
    height: .72rem;
    line-height: .72rem;
    right: .2rem;
    top: 0;
  }
  .moudel4 .ul01 li {
    padding-right: 2rem;
    line-height: .72rem;
    padding-left: .2rem;
  }
  .moudel4 .ul01 .link {
    height: .72rem;
    font-size: .3rem;
  }
  .moudel4 .ul01 .time {
    padding-right: .2rem;
  }
  .moudel4 p {
    line-height: .6rem;
    font-size: .32rem;
    padding-left: .6rem;
    padding-right: .6rem;
  }
  .moudel4 p span + span {
    width: 4.2rem;
  }
}
